Source: python-mergedict
Maintainer: Iñaki Malerba <inaki@malerba.space>
Section: python
Priority: optional
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all
Vcs-Git: https://salsa.debian.org/debian/python-mergedict.git
Vcs-Browser: https://salsa.debian.org/debian/python-mergedict
Homepage: https://github.com/schettino72/mergedict

Package: python3-mergedict
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python dict with a merge() method
 A MergeDict is a dict with a merge() method. merge() is like
 dict.update(), but it can be subclassed to create custom
 "merge" operations based on the type of an item value.
 .
 Themergedict module comes with a ConfigDict that will
 extend/update lists/sets/dicts.
